%define name perl-Data-Flow
%define module Data-Flow
%define version 1.02
%define release %mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Simple-minded recipe-controlled build of data
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}
Source:		http://www.cpan.org/modules/by-module/Data/%{module}-%{version}.tar.gz
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-%{version}

%description
Perl extension for simple-minded recipe-controlled build of data.

%prep

%setup -q -n %{module}-%{version} 

%build

%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes
%{perl_vendorlib}/Data
%{perl_vendorlib}/auto/Data
%{_mandir}/*/*



%changelog
* Fri Aug 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.02-2mdv2009.0
+ Revision: 268409
- rebuild early 2009.0 package (before pixel changes)

* Tue May 13 2008 Guillaume Rousse <guillomovitch@mandriva.org> 1.02-1mdv2009.0
+ Revision: 206816
- update to new version 1.02
- new version

* Thu Dec 20 2007 Olivier Blin <oblin@mandriva.com> 0.09-3mdv2008.1
+ Revision: 135831
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Aug 20 2007 Thierry Vignaud <tvignaud@mandriva.com> 0.09-3mdv2008.0
+ Revision: 67484
- buildrequires obsoletes buildprereq


* Wed Sep 13 2006 Oden Eriksson <oeriksson@mandriva.com> 0.09-3mdv2007.0
- rebuild

* Tue Jul 05 2005 Oden Eriksson <oeriksson@mandriva.com> 0.09-2mdk
- rebuild

* Wed Jun 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.09-1mdk
- initial package

